@charset "utf-8";
/* CSS Document */
#prdctRight{
	line-height:16pt;
}
.totsukiStorytop{
	width:680px;
	height:312px;
	background:url(../../img/product/10story/head.jpg) 0 0 no-repeat;
	position:relative;
	margin-bottom:30px;
}
.totsukiStorytop p.righTxt {
	width:222px;
	height:auto;
	position:absolute;
	top:90px;
	right:35px;
	display:block;
}
.totsukiStorytop p.topTxt{
	width:100px;
	height:24px;
	position:absolute;
	bottom:0px;
	right:130px;
	display:block;
}
.totsukiStorytop p.topTxt2{
	width:38px;
	height:33px;
	position:absolute;
	bottom:0px;
	right:270px;
	display:block;
}
.totsukiStorytop p.topTxt3{
	width:auto;
	height:21px;
	position:absolute;
	bottom:40px;
	right:130px;
	display:block;
}
.totsukiStorytop p.topTxtOpen{
	width:117px;
	height:20px;
	position:absolute;
	bottom:0px;
	left:240px;
	display:block;
}

.totsukiStory_point1{
	width:680px;
	margin-top:10px;
	position:relative;
}
.totsukiStory_point1 .twoimg{
	text-align:center;
}
.totsukiStory_point1 .twoimg img{
	margin:10px;
}
.totsukiStory_point1 .openimg{
	text-align:right;
	margin:10px;
}
.totsukiStory_point1 .openimgCom{
	position:absolute;
	bottom:20px;
	left:30px;
	width:16em;
	height:5em;
	padding:0px;
}

.totsukiStory_point2{
	width:auto;
	height:171px;
	background:  url(../../img/product/10story/tstory_voice.gif) 0 0 no-repeat;
	margin:0px;
	padding:10px 110px 0px 10px;
}
.totsukiStory_point2 p {
	padding:25px 72px 0px 22px;
}

.totsukiStory_howto_make{
	width:auto;
	height:auto;
	background:url(../../img/product/10story/howto.jpg) 0 0 no-repeat;
	margin-bottom:20px;
	margin-top:10px;
	line-height:14px;
}
.totsukiStory_howto_make ol.howtoTxt01{
	padding-left:380px;
	padding-top:10px;
	margin-bottom:30px;
	letter-spacing:1px;
	line-height:19px;
}
.totsukiStory_howto_make p{
	padding:10px 10px 10px 30px;
	background:url(../../img/product/10story/tstory_ex.gif) left center no-repeat;
	font-size:10px;
	letter-spacing:0.045em;
}

h2.totsukiStory_point{
	margin-bottom:10px;
}

.totsukiS_small {
	font-size:10px;
	padding-left:10px;
}



/* new totsuki */
.TotsukiS_top{
	width:680px;
	height:312px;
	background:url(../../img/product/10story2/head.jpg) 0 0 no-repeat;
	position:relative;
	margin-bottom:30px;
}
.TotsukiS_top p.righTxt {
	width:222px;
	height:auto;
	position:absolute;
	top:100px;
	right:35px;
	display:block;
	line-height:19px;
}
.TotsukiS_top p.topTxt{
	width:100px;
	height:24px;
	position:absolute;
	bottom:0px;
	right:130px;
	display:block;
}
.TotsukiS_top p.topTxt2{
	width:38px;
	height:33px;
	position:absolute;
	bottom:0px;
	right:270px;
	display:block;
}
.TotsukiS_top p.topTxt3{
	width:auto;
	height:21px;
	position:absolute;
	bottom:40px;
	right:130px;
	display:block;
}
.TotsukiS_top p.topTxtOpen{
	width:117px;
	height:20px;
	position:absolute;
	bottom:0px;
	left:240px;
	display:block;
}
.TotsukiS {
	width:680px;
	margin-top:10px;
	padding-bottom:20px;
}
.TotsukiS table{
	margin:10px auto;
	width:610px;
}
.TotsukiS table td{
	text-align:center;
}
.TotsukiS  p{
	padding:10px;
}
.TotsukiS_tenrec {
	width:680px;
	margin-top:10px;
	background:url(../../img/product/10story2/tenchou.jpg) 0 0 no-repeat;
	padding-bottom:20px;
}
.TotsukiS_tenrec p{
	padding:40px 320px 30px 25px;
	line-height:25px;
	margin-bottom:15px;
}
.Totsuki_ribbon {
	text-align:center;
	padding:10px 0px 20px 0px;
}

#slides {
	width:604px;
	margin:auto;
}
#slides a{
	color:#666666;
}
.slides_container {
	width:604px;
	display:none;
}
.slides_container div {
	width:604px;
	height:255px;
	display:block;
}


/*** MH ***/
.TotsukiMH_top{
	width:680px;
	height:315px;
	background:url(../../img/product/mh/head.jpg) 0 0 no-repeat;
	position:relative;
	margin-bottom:30px;
}

/* Text */
.TotsukiMH_top p.righTxt {
	width:310px;
	height:auto;
	position:absolute;
	top:155px;
	right:120px;
	display:block;
	line-height:19px;
	color:#333;
}

/* Nouki */
.TotsukiMH_top p.topTxt2{
	width:auto;
	height:auto;
	position:absolute;
	bottom:10px;
	right:275px;
	display:block;
}

/* Hinmei */
.TotsukiMH_top p.topTxt3{
	width:auto;
	height:auto;
	position:absolute;
	bottom:10px;
	right:130px;
	display:block;
}

/* Cart */
.TotsukiMH_top p.topTxt{
	width:auto;
	height:auto;
	position:absolute;
	bottom:10px;
	right:15px;
	display:block;
}

.mh_photo{
	width:680px;
	position:relative;
	margin-top:10px;
	background:none;
	padding-bottom:10px;
}

h2.photo{
	width:670px;
	height:20px;
	background:url(../../img/product/mh/h2photo.jpg) 0 0 no-repeat;
	margin-bottom:10px;
	color:#8c7661;
	font-size:12px;
	text-align:left;
	padding:15px 0px 0px 10px;
}

/*.TotsukiMH_top p.topTxtOpen{
	width:117px;
	height:20px;
	position:absolute;
	bottom:0px;
	left:240px;
	display:block;
}*/